<?xml version="1.0"?>
<!--
/**
 * Plumrocket Inc.
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the End-user License Agreement
 * that is available through the world-wide-web at this URL:
 * http://wiki.plumrocket.net/wiki/EULA
 * If you are unable to obtain it through the world-wide-web, please
 * send an email to support@plumrocket.com so we can send you a copy immediately.
 *
 * @package     Plumrocket_ShippingTracking
 * @copyright   Copyright (c) 2018 Plumrocket Inc. (http://www.plumrocket.com)
 * @license     http://wiki.plumrocket.net/wiki/EULA  End-user License Agreement
 */
-->

<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" layout="1column" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <head>
        <css src="Plumrocket_ShippingTracking::css/shippingtracking.css" />
        <css src="Plumrocket_ShippingTracking::css/shippingtracking-custom.css" />
    </head>
    <body>
    	<referenceBlock name="breadcrumbs" remove="true" />
        <referenceContainer name="content">
            <block class="Plumrocket\ShippingTracking\Block\Tracking" name="pr_shippingtracking" template="shippingtracking.phtml" />
        </referenceContainer>
    </body>
</page>